import { Router } from 'express'
import { PrestamoController } from '@src/controller/Prestamo'
const router = Router()

router.post('/', PrestamoController.prestamo)
router.put('/regreso', PrestamoController.regreso)
router.put('/confirmar', PrestamoController.confirmarPrestamo)
router.get('/estatus', PrestamoController.estatusPrestamo)
router.put('/cancelar', PrestamoController.cancelarPrestamo)

export default router
